### Name: anova.ergm
### Title: ANOVA for Linear Model Fits
### Aliases: anova.ergm anova.ergmlist
### Keywords: regression models

### ** Examples

data(molecule)
molecule %v% "atomic type" <- c(1,1,1,1,1,1,2,2,2,2,2,2,2,3,3,3,3,3,3,3)
fit0 <- ergm(molecule ~ edges)
anova(fit0)
fit1 <- ergm(molecule ~ edges + nodefactor("atomic type"))
anova(fit1)
fit2 <- ergm(molecule ~ edges + nodefactor("atomic type") +  gwesp(0.5, fixed=TRUE))
anova(fit0, fit1)
anova(fit0, fit1, fit2)



