### Name: mcmc.diagnostics.ergm
### Title: Conduct MCMC diagnostics on an ergm fit
### Aliases: mcmc.diagnostics.ergm mcmc.diagnostics
### Keywords: models

### ** Examples

#
data(florentine)
#
# test the mcmc.diagnostics function
#
gest <- ergm(flomarriage ~ edges + kstar(2))
summary(gest)

#
# Plot the probabilities first
#
mcmc.diagnostics(gest)
#
# Use coda directly
#
library(coda)
#
plot(gest$sample, ask=FALSE)
ergm.raftery.diag(gest$sample, r=0.1)
#
# A full range of diagnostics are available 
# using codamenu()
#



