### Name: plot.ergm
### Title: Plotting Method for class ergm
### Aliases: plot.ergm
### Keywords: models

### ** Examples

## Not run: 
##D #
##D # The example assumes you have the 'latentnet' package installed.
##D #
##D # Using Sampson's Monk data, lets fit a 
##D # simple latent position model
##D #
##D data(sampson)
##D #
##D # Get the group labels
##D #
##D samp.labs <- substr(get.vertex.attribute(samplike,"group"),1,1)
##D #
##D samp.fit <- ergm(samplike ~ latent(k=2), burnin=10000,
##D                  MCMCsamplesize=2000, interval=30)
##D #
##D # See if we have convergence in the MCMC
##D mcmc.diagnostics(samp.fit)
##D #
##D # Plot the fit
##D #
##D plot(samp.fit,label=samp.labs, vertex.col="group")
##D #
##D # Using Sampson's Monk data, lets fit a latent clustering model
##D #
##D samp.fit <- ergm(samplike ~ latentcluster(k=2, ngroups=3), burnin=10000,
##D                  MCMCsamplesize=2000, interval=30)
##D #
##D # See if we have convergence in the MCMC
##D mcmc.diagnostics(samp.fit)
##D #
##D # Lets look at the goodness of fit:
##D #
##D plot(samp.fit,label=samp.labs, vertex.col="group")
##D plot(samp.fit,pie=TRUE,label=samp.labs)
##D plot(samp.fit,density=c(2,2))
##D plot(samp.fit,contours=5,contour.color="red")
##D plot(samp.fit,density=TRUE,drawarrows=TRUE)
##D add.contours(samp.fit,nlevels=8,lwd=2)
##D points(samp.fit$Z.mkl,pch=19,col=samp.fit$class)
## End(Not run)



