### Name: plot.gofobject
### Title: Plot Goodness-of-Fit Diagnostics on a Exponential Family Random
###   Graph Model
### Aliases: plot.gofobject
### Keywords: graphs

### ** Examples

#
data(florentine)
#
# test the gof.ergm function
#
gest <- ergm(flomarriage ~ edges + kstar(2))
gest
summary(gest)

#
# Plot the probabilities first
#
gofflo <- gof(gest)
gofflo
plot(gofflo)
#
# And now the odds 
#
plot(gofflo, plotlogodds=TRUE)
#
# Use the formula version
#
gof(flomarriage ~ edges + kstar(2), theta0=c(-1.6339, 0.0049))



